{% set CodiceModulo = "AUT_INSEGNE" %}
{% set Urn = "document:c_h525:pubblicita;mezzi.pubblicitari;avvio.rinnovo.volturazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, rinnovo o volturazione dell'autorizzazione per l'installazione di mezzi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOSUAP{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DESCRIZIONE_MEZZI"
urn_modulo_figlio="document:s_italia:pubblicita;mezzi.pubblicitari;descrizione.mezzi.pubblicitari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-ANAS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;comprova.comunicazione.modifica.ente.proprietario.strada;documentazione"
descrizione_estesa="Documentazione attestante avvenuta comunicazione della modifica all'ente proprietario della strada"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:distributore.carburante;nulla.osta.disponibilita.area;documentazione"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda per il rilascio, rinnovo o volturazione dell'autorizzazione per l'installazione di mezzi pubblicitari
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - mezzi pubblicitari'
 +( #Tassonomia_TipoDomInsegne1.checked() ?  ' (nuova autorizzazione)' : '')
 +(#Tassonomia_TipoDomInsegne2.checked() ?      ' (rinnovo autorizzazione)' : '')
 +(#Tassonomia_TipoDomInsegne6.checked() ?      ' (volturazione autorizzazione)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_Tipoattivita26" name="Tassonomia_Tipoattivita" type="hidden" value="26"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda per il rilascio, rinnovo o volturazione dell'autorizzazione per l'installazione di mezzi pubblicitari
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, dell'articolo 1, commi 816-847 della Legge 27/12/2019, n. 169 e del Regolamento comunale
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}

 {{utils.domicilio_digitale()}}

 <h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr>
   <div id="Tassonomia_TipoDomInsegne" label="Tipo istanza" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne1" name="Tassonomia_TipoDomInsegne1" type="checkbox" value="si" enabled="!#Tassonomia_TipoDomInsegne2.checked() and !#Tassonomia_TipoDomInsegne6.checked()"/>
   </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_TipoDomInsegne1'>
    <p>
     il rilascio dell'autorizzazione per l'installazione dei mezzi pubblicitari
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align:top">
    <input group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne2" name="Tassonomia_TipoDomInsegne2" type="checkbox" value="si" enabled="!#Tassonomia_TipoDomInsegne1.checked()"/>
   </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_TipoDomInsegne2'>
    <p>
     il rinnovo dell'autorizzazione per l'installazione dei mezzi pubblicitari<br/>
	 <span style="font-size:70%"><i>(se previsto dal Regolamento comunale)</i></span>
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoDomInsegneRinnovo" label="Modifica messaggio esposto" mandatory_enabled="#Tassonomia_TipoDomInsegne2.checked()">
   </div>
   <input id="Tassonomia_TipoDomInsegneRinnovo1" name="Tassonomia_TipoDomInsegneRinnovo" type="radio" value="1"/>
   </td>
    <td ><label style="width:100%" for='Tassonomia_TipoDomInsegneRinnovo1'>
    <p>
     senza modifica del messaggio esposto
    </p>
   </label></td>
  </tr>
  <tr>
   <td >
   <input id="Tassonomia_TipoDomInsegneRinnovo2" name="Tassonomia_TipoDomInsegneRinnovo" type="radio" value="2"/>
   </td>
    <td ><label style="width:100%" for='Tassonomia_TipoDomInsegneRinnovo2'>
    <p>
     con modifica del messaggio esposto
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne6" name="Tassonomia_TipoDomInsegne6" type="checkbox" value="si" enabled="!#Tassonomia_TipoDomInsegne1.checked()"/>
   </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_TipoDomInsegne6'>
    <p>
     la volturazione dell'autorizzazione per l'installazione dei mezzi pubblicitari
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoDomInsegneVolturazione" label="Modifica messaggio esposto" mandatory_enabled="#Tassonomia_TipoDomInsegne6.checked()">
   </div>
   <input id="Tassonomia_TipoDomInsegneVolturazione1" name="Tassonomia_TipoDomInsegneVolturazione" type="radio" value="1"/>
   </td>
    <td ><label style="width:100%" for='Tassonomia_TipoDomInsegneVolturazione1'>
    <p>
     senza modifica del messaggio esposto
    </p>
   </label></td>
  </tr>
  <tr>
   <td >
   <input id="Tassonomia_TipoDomInsegneVolturazione2" name="Tassonomia_TipoDomInsegneVolturazione" type="radio" value="2"/>
   </td>
    <td ><label style="width:100%" for='Tassonomia_TipoDomInsegneVolturazione2'>
    <p>
     con modifica del messaggio esposto
    </p>
   </label></td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     di seguito indicati
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="tipmezzipubb" label="Classificazione mezzi pubblicitari" mandatory="true">
    </div>
    <input group="tipmezzipubb" id="Tassonomia_INSSegnala1" name="Tassonomia_INSSegnala1" type="checkbox" value="si"/>
   </td>
   <td style="width:85%"><label style="width:100%" for='Tassonomia_INSSegnala1'>
    <p>
     insegne di esercizio
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala1" label="Numero insegne" mandatory_enabled="#Tassonomia_INSSegnala1.checked()" name="Parametri_INSNumSegnala1" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSSegnala2" name="Tassonomia_INSSegnala2" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSSegnala2'>
    <p>
     targhe professionali
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala2" label="Numero targhe professionali" mandatory_enabled="#Tassonomia_INSSegnala2.checked()" name="Parametri_INSNumSegnala2" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSSegnala3" name="Tassonomia_INSSegnala3" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSSegnala3'>
    <p>
     vetrofanie
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala3" label="Numero vetrofanie" mandatory_enabled="#Tassonomia_INSSegnala3.checked()" name="Parametri_INSNumSegnala3" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala11" name="Tassonomia_INSModificaSegnala11" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala11'>
    <p>
     preinsegne
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala11" label="Numero preinsegne" mandatory_enabled="#Tassonomia_INSModificaSegnala11.checked()" name="Parametri_INSNumSegnala11" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala6" name="Tassonomia_INSModificaSegnala6" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala6'>
    <p>
     cartelli pubblicitari
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala6" label="Numero cartelli pubblicitari" mandatory_enabled="#Tassonomia_INSModificaSegnala6.checked()" name="Parametri_INSNumSegnala6" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala7" name="Tassonomia_INSModificaSegnala7" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala7'>
    <p>
     segni orizzontali reclamistici
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala7" label="Numero segni orizzontali reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala7.checked()" name="Parametri_INSNumSegnala7" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala8" name="Tassonomia_INSModificaSegnala8" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala8'>
    <p>
     impianti pubblicitari di servizio
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala8" label="Numero impianti pubblicitari di servizio reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala8.checked()" name="Parametri_INSNumSegnala8" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala9" name="Tassonomia_INSModificaSegnala9" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala9'>
    <p>
     segnali direzionali temporanei
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala9" label="Numero segnali direzionali temporanei" mandatory_enabled="#Tassonomia_INSModificaSegnala9.checked()" name="Parametri_INSNumSegnala9" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala10" name="Tassonomia_INSModificaSegnala10" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala10'>
    <p>
     segnaletica industriale
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala10" label="Numero segnaletica industriale" mandatory_enabled="#Tassonomia_INSModificaSegnala10.checked()" name="Parametri_INSNumSegnala10" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSSegnala4" name="Tassonomia_INSSegnala4" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSSegnala4'>
    <p>
     altro
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala4" label="Numero altri mezzi pubblicitari" mandatory_enabled="#Tassonomia_INSSegnala4.checked()" name="Parametri_INSNumSegnala4" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<input dynamic_value="Math.ceil((Math.ceil(#Parametri_INSNumSegnala1.value()) + Math.ceil(#Parametri_INSNumSegnala2.value()) + Math.ceil(#Parametri_INSNumSegnala3.value()) + Math.ceil(#Parametri_INSNumSegnala4.value()) + Math.ceil(#Parametri_INSNumSegnala6.value()) + Math.ceil(#Parametri_INSNumSegnala7.value()) + Math.ceil(#Parametri_INSNumSegnala8.value()) + Math.ceil(#Parametri_INSNumSegnala9.value()) + Math.ceil(#Parametri_INSNumSegnala10.value()) + Math.ceil(#Parametri_INSNumSegnala11.value()) )/10)   " id="NumeroInsegne" name="NumeroInsegne" type="hidden">
 <table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="5">
     <p>
      <b>
       in precedenza installati tramite
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (da compilare in caso di mezzi pubblicitari già installati)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Titolo autorizzativo
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Numero
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Data
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Ente di riferimento
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Parametri_Commercio" label="Titolo autorizzativo" mandatory_enabled="#Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegne6.checked()">
     </div>
     <input id="Parametri_Commercio1" name="Parametri_Commercio" type="radio" value="ottenimento autorizzazione"/>
    </td>
    <td>
     <p>
      autorizzazione
     </p>
    </td>
    <td style="width:16%">
     <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
    </td>
    <td style="width:16%">
     <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
    </td>
    <td style="width:30%">
     <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Parametri_Commercio2" name="Parametri_Commercio" type="radio" value="presentazione SCIA/DIAP"/>
    </td>
    <td colspan="2">
     <p>
      SCIA/DIAP
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_Commercio2Data" label="Data SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data" style="width:100%"/>
    </td>
    <td>
     <input class="" id="Parametri_Commercio2Data_Note" label="Ente di riferimento SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data_Note" style="width:100%"/>
    </td>
   </tr>
  </tbody>
 </table>
{{ utils.Dichiara_445() }}
 <input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
 <table class="Modulo" style="border: 0px;">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara1" name="Parametri_INSDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati sono stati realizzati e saranno/sono installati in modo da garantire la resistenza all'azione degli agenti atmosferici
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara2" name="Parametri_INSDichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati sono stati realizzati e saranno/sono installati in conformità alle disposizioni di legge vigenti in materia di sicurezza in modo da tutelare l'incolumità di persone ed animali e la sicurezza delle cose
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara3" name="Parametri_INSDichiara3" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati sono stati realizzati e saranno/sono installati in conformità alle disposizioni contenute nell'articolo 23 del Decreto legislativo 30/04/1992, n. 285, di quelle contenute al paragrafo terzo del Decreto del Presidente della Repubblica 16/12/1992, n. 495 e di quelle contenute nel vigente Regolamento comunale
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara4" name="Parametri_INSDichiara4" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati sono stati realizzati e saranno/sono posti in opera tenendo conto della natura del terreno, della spinta del vento, ecc. in modo da garantire la stabilità e non costituire pericolo per la pubblica incolumità
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara5" name="Parametri_INSDichiara5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati non pregiudicano la staticità dell'edificio
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara6" name="Parametri_INSDichiara6" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i manufatti da collocare/collocati sono conformi alle disposizione contenute nelle disposizioni nazionali e regionali vigenti in materia di inquinamento luminoso
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara7" name="Parametri_INSDichiara7" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere consapevole che, in caso di nuova installazione, la collocazione dei manufatti potrà avvenire solo ad avvenuto rilascio dell'autorizzazione
     </p>
    </td>
   </tr>
   </tbody>
 </table>

 <br/>

 <globo_salto_pagina>
</globo_salto_pagina>

 <input dynamic_check="#Tassonomia_TipoDomInsegne6.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden">
  {{ utils_suap.suap_subingresso_fisico_giuridico("VOLTURAZIONE AUTORIZZAZIONE - subingresso a") }}

  <br/>

  <table class="Modulo" name="Allegati" style="border:1px solid grey">
   <tbody>
    <tr class="Rigaintestazione">
     <td colspan="2">
      <p style="text-align: center;">
       <b>
        Elenco degli allegati
       </b>
       <br/>
       <span style="font-size:70%">
        <i>
         (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
        </i>
       </span>
      </p>
     </td>
    </tr>
    <tr>
     <td>
      <input dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" id="DESCRIZIONE_MEZZI" name="DESCRIZIONE_MEZZI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       descrizione dei mezzi pubblicitari
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )" enabled="#Tassonomia_TipoDomInsegne6.checked()" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa<br/>
     <span style="font-size:70%">
      <i>
       (da allegare solo in caso di subingresso, se prevista la stipula di un atto)
      </i>
     </span>
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked() " id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       disegno dei mezzi pubblicitari in scala adeguata, a colori e con indicazione dei materiali, delle dimensioni e dell'intensità di luce (se luminoso). Dai disegni si devono individuare gli elementi essenziali delle opere, la loro collocazione (compreso i disegni dei possibili supporti) e le sezione dei mezzi pubblicitari (se sporgenti dal muro)
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input enabled="#Tassonomia_TipoDomInsegneVolturazione2.checked()" dynamic_check="#Tassonomia_TipoDomInsegneVolturazione2.checked()" id="INS-PUB-ANAS" name="INS-PUB-ANAS" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       documentazione attestante l'avvenuta comunicazione della modifica all'ente proprietario della strada
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi con l'ambiente circostante e lo stato dei luoghi successivo all'apposizione dei mezzi tramite fotomontaggi
      </p>
     </td>
    </tr>
    <tr>
     <td style="width:3%;  vertical-align:top">
      <input dynamic_check="#Tassonomia_TipoDomInsegne1.checked()" enabled="#Tassonomia_TipoDomInsegne1.checked()" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       estratto mappa della zona interessata, all'interno della quale siano ben individuati marciapiedi, aiuole, banchine stradali, scarpate, ecc.
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input dynamic_check="#Tassonomia_TipoDomInsegne1.checked()" enabled="#Tassonomia_TipoDomInsegne1.checked()" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       copia del nulla osta della proprietà o dell'amministratore di condominio, attestante la disponibilità allo sfruttamento dell'area o l'utilizzo della unità immobiliare indicata <br/><span style="font-size:70%"><i>(se al documento è apposta una firma autografa allegare copia del documento d'identità del sottoscrittore) </i></span>
      </p>
     </td>
    </tr>
    <tr>
     <td>
      <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       pagamento dell'imposta di bollo
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
      </p>
     </td>
    </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
    <td style="vertical-align:top">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
    <tr>
     <td>
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       altri allegati
       <span style="font-size:70%">
        (specificare)
       </span>
       <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
     </td>
    </tr>
   </tbody>
  </table>

<br/>

{{ utils.trattamento_dati_personali() }}


  <br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>
{{ utils.salva()}}
  <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
  <input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_modulofiglio_cDESCRIZIONE_MEZZI" name="GLOBO_modulofiglio_cDESCRIZIONE_MEZZI" numero="#NumeroInsegne.value()" obbligatorio="#DESCRIZIONE_MEZZI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-ANAS" name="GLOBO_allegato_cINS-PUB-ANAS" obbligatorio="#INS_PUB_ANAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
   
  <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
  <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

  <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
  <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
  <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
  {% endblock content %}
